Bug 67487 - open with error via the gnome panel
open with error via the gnome panel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: ggv (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-26 04:02 EDT by Norbert Schulz
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-26 04:02:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Norbert Schulz 2002-06-26 04:02:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020509

Description of problem:
I installed ggv-1.0.1-4 and when I open the program via the gnome panel -->
programs --> graphic then am error occures

Error: /typecheck in --closefile--
Operand stack:
   --nostringval--   ()
Execution stack:
   %interp_exit   .runexec2   --nostringval--   --nostringval--  
--nostringval--   2   %stopped_push   --nostringval--   --nostringval--  
--nostringval--   false   1   %stopped_push   1   3   %oparray_pop  
--nostringval--   --nostringval--
Dictionary stack:
   --dict:1032/1476(ro)(G)--   --dict:0/20(G)--   --dict:83/200(L)--
Current allocation mode is local
GNU Ghostscript 6.51: Unrecoverable error, exit code 1

after pressing close everything works correct.
This error does not occure opening the program via the command ggv in the shell
and by clicking a ps or pdf file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see obove
2.
3.
	

Additional info:
Comment 1 Jonathan Blandford 2002-08-05 12:42:58 EDT
This was fixed in 7.3

Note You need to log in before you can comment on or make changes to this bug.